LogHarbour: logging - Task #17933

WSC: show_debuglog()
15/02/2024 10:04 AM - Sachin Divekar

Status: Closed Start date: 18/03/2024

Priority: Normal Due date: 18/03/2024

Assignee: Kanchan Barve % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Sprint 15 Mar

Description

Related issues:

Follows LogHarbour: logging - Task #18066: Go lib: GetLogs() Closed 15/03/2024

Associated revisions

Revision d6d9fdd8 - 13/03/2024 11:58 AM - Kanchan

refs : #17933 - modified testcase response.

Revision c6588154 - 13/03/2024 11:59 AM - remiges-kanchan

Merge pull request #33 from remiges-kanchan/wsc

refs : #17933 - modified testcase response.

History

#1 - 18/02/2024 03:15 AM - Shuvam Misra
- Target version set to Sprint 29 Feb

#2 - 21/02/2024 04:32 PM - Kanchan Barve

- Assignee set to Kanchan Barve

#3 - 23/02/2024 12:47 PM - Kanchan Barve

- Status changed from New to In Progress

#4 - 27/02/2024 07:12 PM - Kanchan Barve
® going through pagination in Elasticsearch

#5 - 28/02/2024 06:50 PM - Kanchan Barve

- % Done changed from 0 to 40

¢ used search after for pagination.

¢ work in progress : finding a way to map a column(field) in Elasticsearch to a type so that we can apply sort on multiple columns.

#6 - 01/03/2024 05:29 PM - Shuvam Misra
- Target version changed from Sprint 29 Feb to Sprint 15 Mar

#7 - 01/03/2024 05:59 PM - Shuvam Misra

- Follows Task #18066: Go lib: GetLogs() added
- Start date set to 18/03/2024

- Due date set to 18/03/2024

#8 - 01/03/2024 07:04 PM - Kanchan Barve

e Added show_debuglog API
® Query optimisation is remaining.

#9 - 04/03/2024 10:26 AM - Kanchan Barve

- Status changed from In Progress to On Hold

#10 - 11/03/2024 12:10 PM - Kanchan Barve
- Status changed from On Hold to Testing

#11 - 11/03/2024 05:17 PM - Kanchan Barve
- Status changed from Testing to On Hold

#12 - 12/03/2024 04:28 PM - Kanchan Barve
- Status changed from On Hold to Testing

#13 - 13/03/2024 12:03 PM - Kanchan Barve
- % Done changed from 40 to 100

- Status changed from Testing to Closed
